Subject: Re : Re: [EDUC]Petite question sur les licences par défaut pour les annales d'examens
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jan 2013 20:32:24 +0100 (CET)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Le 17/01/2013 15:12, François Poulain a écrit :
> >> En général, les annales sont des copies conformes (ou presque) des
> >> sujets posés en examen. Dans le cadre de l'enseignement supérieur, et
> >> si les profs sont fonctionnaires, ils ont l'entièreté des droits
> >> moraux et patrimoniaux sur leurs créations, y compris les sujets
> >> d'examen. La reproduction fait donc partie de leur monopole.
> >
> > Ceci étant, je suis sceptique sur l'éligibilité d'un sujet d'examen (ou
> > annale) au droit d'auteur.
> 
> De toute façon, c'est probablement le genre de chose qui se gère au cas 
> par cas, si procès il doit y avoir. Mais je suis bien sûr que certains 
> examens peuvent prétendre au titre d'oeuvre de l'esprit. Certains profs, 
> en maths par exemple, sont ou ont été connus pour avoir produits des 
> sujets éminemment personnels, créatifs et originaux.

Le problème n'est pas AMHA de savoir si le sujet est créatif et original
ou si c'est ou pas une oeuvre de l'esprit (car dans l'absolu ça peut
l'être) ; mais de savoir si un sujet de partiel par exemple
ou...  tiens un diplôme national de l'enseignement supérieur français
est une donnée publique ou pas ?

Sur la base de données des sujets de BTS, la réponse est OUI :

"Les fichiers diffusés sur ce site contiennent des sujets d'examens 
professionnels produits par l'Etat, leur contenu est donc à ce titre 
propriété de la collectivité publique et leur diffusion est libre."
http://www.crdp-montpellier.fr/ressources/examens/consultation/mentions_legales.htm

Même si le reste de la licence me semble totalement bancale. 

En revanche, le cours de droit sur la notion de res communis est
intéressant :

Les res communis sont des biens insusceptibles d'appropriation par quiconque. 
Il n'y a pas de propriété, privée ou publique, qui puisse s'exercer sur eux parce 
qu'ils ont une utilité commune.
http://www.cours-de-droit.net/cours-de-droit-des-biens-publics/cours-de-droit-des-biens-publics,r1529203.html#.UPhK_fKYmJM

Il y donc bien une corrélation dans le droit entre domaine public 
et res communis. Même si, de par le droit d'auteur, il faut attendre
les fatidiques 75 ans après la mort de l'auteur en France, pour
qu'une chose puisse s'élever dans le domaine public.

Mais les sujets d'examen ne relèvent pas du droit d'auteur
mais du droit qualifié de res communis.
http://fr.wikipedia.org/wiki/Res_communis

On a donc bien une correspondance entre les commons anglo-saxons
et le droit français.
Cf. Article 714, du code civil, créé par Loi 1803-04-19 promulguée 
le 29 avril 1803 :

"Il est des choses qui n'appartiennent à personne et dont l'usage 
est commun à tous.
Des lois de police règlent la manière d'en jouir."
http://www.legifrance.gouv.fr/affichCodeArticle.do?cidTexte=LEGITEXT000006070721&idArticle=LEGIARTI000006430610&dateTexte=20130117

Cela étant dit, et on longuement débattu sur la liste de l'April
avec Tangui Morlier à l'époque où je dénonçais certains pièges
de l'Open Data (à l'initiative de la même commissaire européenne
qui est actuellement l'objet d'un débat sur la liste april),
avec des polémiques, parce que je dénonçais des pièges de l'Open Data
qui pourraient permettre de rendre privateur les données publiques.

Depuis, il ne peut plus y avoir de conflit. La licence ODbL qui
est une traduction en français de l'Open Knowledge Foundation licence 
par Benjamin Jean de l'association VeniVidiLibri est un copyleft
sur les bases de données, et a été immédiatement promue par les
partisans de l'Open Data de l'April.

Toutes les autres licences sur les bases de données, dit droit sui
generis du producteur, et par défaut l'absence de licence,
permettent de détourner le bien commun par une encapsulation
juridique.

C'est ce que fait par exemple Gallica en s'étant appropriée
indirectement, par la constitution de sa base, le patrimoine
culturel qui était pourtant élevé dans le domaine public.

C'est ce que font aussi certains sites, comme le site de math que j'ai 
référencé dans un post précédent qui a récupéré des données publiques
(sujets de partiels universitaires) pour en interdire à autrui
l'extraction de la "base".

Charlie

sur les bases de données
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ